"""
    Impl�mentation de Hello World

    Usage:

    >>> from hello_world import hello_message
    >>> hello_message()
"""

# limit the available imports
__all__ = ['hello_message']

def hello_message():
	""" retourne un emssage de salutations """
	return "Hello World!"

if __name__ == "__main__":
	print(hello_message())
